## freeplane 1.7.10

=== debian/changelog ===
freeplane (1.7.10-2) unstable; urgency=medium

  * Team upload.
  * Disable security manager on Java 18 and newer (Closes: #1030150).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 16 Mar 2025 16:14:38 +0100

freeplane (1.7.10-1) unstable; urgency=medium

  * New upstream release
  * Update/refresh patches
  * New dependency darcula with transitive dependency libiconloader-java
  * New dependency libdata-url-java
  * Bump standards-version to 4.4.1
  * Use debhelper-compat 12
  * Fix some image paths in debian/copyright

 -- Felix Natter <fnatter@gmx.net>  Sat, 16 Nov 2019 09:53:33 +0100
