=== debian/control ===
Source: freeplane
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Section: editors
Priority: optional
Build-Depends: debhelper-compat (= 12),
               docbook-xsl,
               docbook-xml,
               xsltproc,
               imagemagick,
               librsvg2-bin,
               gradle,
               default-jdk,
               jflex
Build-Depends-Indep: javahelp2,
                     groovy (>= 2.4.8-2),
                     libsvgsalamander-java (>= 1.1.1),
                     libcommons-lang-java (>= 2.6),
                     libcommons-io-java,
                     libjgoodies-forms-java (>= 1.9.0),
                     simplyhtml (>= 0.17.3),
                     libbatik-java (>= 1.9-3),
                     librhino-java,
                     libfop-java (>= 2.1),
                     libxerces2-java,
                     libxml-commons-external-java,
                     libxmlgraphics-commons-java,
                     libavalon-framework-java,
                     libcommons-logging-java,
                     libjaxp1.3-java,
                     libjlatexmath-java (>= 1.0.6),
                     libknopflerfish-osgi-framework-java (>= 6.1.1),
                     libjsyntaxpane-java (>= 0.9.6~r156),
                     libcommons-codec-java (>= 1.7),
                     libidw-java,
                     jmapviewer (>= 1.11),
                     libmnemonicsetter-java (>= 0.5),
                     gradle-debian-helper,
                     ivy,
                     libiconloader-java,
                     darcula,
                     libdata-url-java,
                     libjetbrains-annotations-java
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/freeplane.git
Vcs-Browser: https://salsa.debian.org/java-team/freeplane
Homepage: http://freeplane.org/
Rules-Requires-Root: no

Package: freeplane
Architecture: all
Depends: ${misc:Depends},
         default-jre | java8-runtime,
         javahelp2,
         groovy (>= 2.4.8-2),
         libsvgsalamander-java (>= 1.1.1),
         libcommons-lang-java (>= 2.6),
         libcommons-io-java,
         libjgoodies-forms-java (>= 1.9.0),
         simplyhtml (>= 0.17.3),
         libbatik-java (>= 1.9-3),
         librhino-java,
         libfop-java (>= 2.1),
         libxerces2-java,
         libxml-commons-external-java,
         libxmlgraphics-commons-java,
         libavalon-framework-java,
         libcommons-logging-java,
         libjaxp1.3-java,
         libjlatexmath-java (>= 1.0.6),
         libknopflerfish-osgi-framework-java (>= 6.1.1),
         libjsyntaxpane-java (>= 0.9.6~r156),
         libcommons-codec-java (>= 1.7),
         libidw-java,
         jmapviewer (>= 1.11),
         libmnemonicsetter-java (>= 0.5),
         ivy,
         libiconloader-java,
         darcula,
         libdata-url-java
Recommends: xdg-utils,
            java-wrappers
Provides: libjortho-freeplane-java
Conflicts: libjortho-freeplane-java
Replaces: libjortho-freeplane-java
Suggests: freeplane-scripting-api
Description: Java program for working with Mind Maps
 Freeplane is a free and open source software application that supports
 thinking, sharing information and getting things done at work, in school
 and at home. The core of the software is tools for mind mapping (also
 known as concept mapping or information mapping) and using mapped
 information.
 .
 Occupying the middle ground between an editor and a diagramming tool,
 Freeplane allows the user to add content as quickly and naturally as they
 would in a text editor, yet producing structured content that can be
 manipulated as easily as a diagram.
 .
 Features include ordering ideas in nodes and freely positionable
 nodes, connecting nodes, automatic/conditional styles, scripting,
 add-ons, LaTeX, search/filtering, different export features, printing,
 password protection of nodes/maps and more.
 .
 See http://freeplane.sourceforge.net/wiki/index.php/Main_Page for a full
 list of applications and features.

Package: freeplane-scripting-api
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: default-jdk-doc, freeplane
Description: Java program for working with Mind Maps (groovy scripting API)
 Freeplane is a free and open source software application that supports
 thinking, sharing information and getting things done at work, in school
 and at home. The core of the software is tools for mind mapping (also
 known as concept mapping or information mapping) and using mapped
 information.
 .
 This package contains the API documentation for Freeplane's groovy
 scripting interface.
